Subject: [bug#46391] [PATCH 0/1] Canonicalize-path load-path option

From: zimoun <[email-masked]>
Date: Thu, 25 Feb 2021 00:04:07 +0100

Hi Ludo,

On Wed, 24 Feb 2021 at 23:46, Ludovic Courtès <[email-masked]> wrote:

> I’m discovering this after having independently addreses #46390, sorry
> about that!  (Perhaps we should always send patches that fix bugs to the
> corresponding bug report rather than/in addition to guix-patches?)

Anyway, because your patch is better than mine. :-)

In general, I try to at least mention in bug-guix the number from
guix-patches.  Sometimes, I directly send the patch to bug-guix.  It
depends on my mood I guess. :-)

Well, I do not have an opinion.

Maybe tiny patch (like this) that fixes bug should be sent to the
corresponding bug report.  And larger patches should be sent to
guix-patches; it eases to keep separated the discussion about the bug
and about the patches, IMHO.

Cheers,
simon